Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7968 - zdiff fails to pass the diff return code to the shell
Summary: zdiff fails to pass the diff return code to the shell
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gzip
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-23 14:35 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 23:10:33 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-12-23 14:35:52 UTC
Using zdiff to compare an edited sendmail.cf to sendmail.cf.gz, always
returns 0 rather than the expected 1 indicating that the files differ.

Comment 1 Elliot Lee 2000-02-03 23:10:59 UTC
Works fine here with gzip-1.2.4-14


Note You need to log in before you can comment on or make changes to this bug.